[NODES]
_$$3DSimED$$_=0
_____$$3DSimED$$__SUB1=0
_____$$3DSimED$$__SUB0=0
civicbtcc_2013_susp_lf_max_gmt=0
____civicbtcc_2013_susp_lf_max_gmt_001=0
civicbtcc_2013_susp_lr_max_gmt=0
____civicbtcc_2013_susp_lr_max_gmt_001=0
civicbtcc_2013_susp_rf_max_gmt=0
____civicbtcc_2013_susp_rf_max_gmt_001=0
civicbtcc_2013_susp_rr_max_gmt=0
____civicbtcc_2013_susp_rr_max_gmt_001=0
SUSP_RF=0
____HUB_RF=0
________CALIPER_RF=0
____________polymsh_detached75=0
________________polymsh_detached75_SUB1=0
________________polymsh_detached75_SUB0=0
________DISC_RF=0
____________GEO_DISC_RF=0
________WHEEL_RF=0
____________RIM_RF=0
____________TYRE_RF=0
________________GEO_tyre_RF=0
____________DADO_RF01=0
____________PERNO_RF=0
____________BULLONI_RF=0
____________RIM_BLUR_RF=0
________________GEO_RIM_SpokesRF=0
________________GEO_RIM_Blur_RF=0
____________________GEO_RIM_BlurRF_SUB1=0
____________________GEO_RIM_BlurRF_SUB0=0
SUSP_RR=0
____HUB_RR=0
________CALIPER_RR=0
____________polymsh_detached63=0
________________polymsh_detached63_SUB1=0
________________polymsh_detached63_SUB0=0
________DISC_RR=0
____________GEO_DISC_RR=0
________WHEEL_RR=0
____________RIM_RR=0
____________TYRE_RR=0
________________GEO_tyre_RR=0
____________DADO_RF02=0
____________PERNO_RR=0
____________BULLONI_RR=0
____________RIM_BLUR_RR=0
________________GEO_RIM_SpokesRR=0
________________GEO_RIM_Blur_RR=0
____________________GEO_RIM_BlurRR_SUB1=0
____________________GEO_RIM_BlurRR_SUB0=0
SUSP_LF=0
____HUB_LF=0
________WHEEL_LF=0
____________RIM_LF=0
____________TYRE_LF=0
________________GEO_tyre_LF=0
____________BULLONI_LF=0
____________DADO_LF=0
____________PERNO_LF=0
____________RIM_BLUR_LF=0
________________GEO_RIM_SpokesLF=0
________________GEO_RIM_Blur_LF=0
____________________GEO_RIM_Blur4_SUB1=0
____________________GEO_RIM_BlurLF_SUB0=0
________DISC_LF=0
____________GEO_DISC_LF=0
________CALIPER_LF=0
____________polymsh_detached61=0
________________polymsh_detached61_SUB1=0
________________polymsh_detached61_SUB0=0
SUSP_LR=0
____HUB_LR=0
________CALIPER_LR=0
____________polymsh_detached60=0
________________polymsh_detached60_SUB1=0
________________polymsh_detached60_SUB0=0
________DISC_LR=0
____________GEO_DISC_LR=0
________WHEEL_LR=0
____________RIM_LR=0
____________TYRE_LR=0
________________GEO_tyre_LR=0
____________DADO_LR=0
____________PERNO_LR=0
____________BULLONI_LR=0
____________RIM_BLUR_LR=0
________________GEO_RIM_SpokesLR=0
________________GEO_RIM_Blur_LR=0
____________________GEO_RIM_BlurLR_SUB1=0
____________________GEO_RIM_BlurLR_SUB0=0
group02=0
group03=0
SLCR_INTERIOR_HR=0
CINTURE_ON=0
____cinture_on_SUB3=0
____cinture_on_SUB2=0
____cinture_on_SUB0=0
____cinture_on_SUB4=0
____cinture_on_SUB1=0
civic wtcr=0
____bumper_part=0
____lenses_front_group3=0
____mirror_body_part8=0
____lamps_front_body_group1=0
____glass2=0
____glass1=0
____handles1=0
____body_part3=0
____rear_bumper1=0
____rear_glass=0
____front_bumper=0
____body_part=0
________body_part_SUB1=0
________body_part_SUB0=0
____windshield=0
____body_part4=0
____body_part2=0
____spoiler01=0
____handles2=0
____rear_bumper2=0
____mirrors=0
____doors2=0
____doors1=0
____trunk=0
____bumper_part1=0
____door_windows_part11=0
____trunk_door_lock_part1=0
____trunk_door_lock_part=0
____spoiler_rear_bolts_part=0
____spoiler_rear_bolts_part1=0
____spoiler_rear_part5=0
____spoiler_rear_bolts_part2=0
____spoiler_rear_part3=0
____spoiler_rear_part2=0
____cowl_air_intake_part2=0
____cowl_air_intake_part1=0
____cowl_air_intake_part=0
____cowl_lock_part1=0
____cowl_lock_part=0
____car_body_part3=0
____bumper_front_grille_part=0
____car_body_part=0
____bumper_front_lamps_partpart=0
____bumper_front_lamps_partpart1=0
____bumper_front_rbolts_group=0
____bumper_front_rbolts_group2=0
____bumper_front_lenses_group=0
____bottom01=0
____bolts_group=0
____door_windows_part10=0
____door_windows_part9=0
____door_windows_part12=0
____door_windows_part13=0
____door_windows_part8=0
____car_body_part9=0
____car_body_part8=0
____car_body_part7=0
____door_windows_part14=0
____door_windows_part7=0
____door_windows_part6=0
____door_windows_part15=0
____door_windows_part5=0
____door_windows_part4=0
____car_body_part6=0
____gas_cup_part3=0
____gas_cup_part1=0
____gas_cup_part2=0
____spoiler_rear_part1=0
____spoiler_rear_part=0
____bumper_rear_bolts_group=0
____bumper_rear_part3=0
____bumper_rear_part2=0
____exhaust_pipe_part1=0
____exhaust_pipe_part=0
____bumper_front_loop_part1=0
____bumper_front_loop_part=0
____bumper_rear_loop_part1=0
____bumper_rear_loop_part=0
____grille_front_part7=0
____spoiler_front_part=0
____mirror_body_part1=0
____mirror_body_part3=0
____mirror_body_part7=0
____mirror_body_part6=0
____mirror_body_part5=0
____trunk_door_spoiler_lens=0
____trunk_door_spoiler_part2=0
____trunk_door_spoiler_lamps=0
____lamps_front_group1=0
____lenses_front_group2=0
____lamps_front_body_group=0
____lamps_front_group=0
____logo_rear=0
____logo_front_part1=0
____trunk_door_window_seal1=0
____windshield_seal=0
____cowl_part=0
_____$$3DSimED$$__001=0
________interior__002=0
____________interior__002_SUB0=0
____________interior__002_SUB1=0
________cellulaintnuova2=0
____________cellulaintnuova2_SUB1=0
____________cellulaintnuova2_SUB0=0
____________Mesh_0596=0
________________Mesh_0596_SUB1=0
________________Mesh_0596_SUB0=0
____________Mesh_0594=0
____________Mesh_595=0
____lamps_rear_body_part=0
____lamps_rear_body_part2=0
____lamps_rear_group1=0
____lamps_rear_orange_group=0
____lamps_rear_body_part5=0
____lamps_rear_body_part6=0
____lamps_rear_body_part3=0
____lamps_rear_body_part4=0
____lenses_rear_clear_group=0
____lenses_rear_red_group1=0
____lenses_rear_red_group=0
____Car_body_roof_seal_group=0
____logo_front_part=0
____lamps_front_body_group01=0
____lamps_front_body_group02=0
____lamps_front_body_day1=0
________lamps_front_body_day02=0
____lamps_front_body_day2=0
________lamps_front_body_day03=0
____lamps_front_group02=0
____lamps_front_group01=0
____campana_frecce1=0
________lamps_front_body_group03=0
____campana_frecce2=0
____rear_glass01=0
____windshield01=0
____lamps_stops=0
____lamps_rear_frecce=0
____lamps_rear_sfondo=0
____lamps_rear_sfondo_up=0
____lamps_luci_middle=0
____INT_GLASS=0
____INT_NUMBERS=0
________glass2_INT_NUMBERS=0
________windshield_INT_NUMBERS=0
________rear_glass_INT_NUMBERS=0
STEER_HR=0
____group005=0
________group005_SUB0=0
________group005_SUB21=0
________group005_SUB20=0
________group005_SUB19=0
________group005_SUB18=0
________group005_SUB17=0
________group005_SUB16=0
________group005_SUB15=0
________group005_SUB14=0
________group005_SUB13=0
________group005_SUB12=0
________group005_SUB11=0
________group005_SUB10=0
________group005_SUB9=0
________group005_SUB8=0
________group005_SUB7=0
________group005_SUB6=0
________group005_SUB5=0
________group005_SUB4=0
________group005_SUB3=0
________group005_SUB2=0
________group005_SUB1=0
____PAD_DW=0
________GEO_PAD_DW=0
____________GEO_PAD_DW_SUB0=0
____________GEO_PAD_DW_SUB1=0
____________GEO_PAD_DW_SUB2=0
____________GEO_PAD_DW_SUB01=0
________________GEO_PAD_DW_SUB01_SUB0=0
________________GEO_PAD_DW_SUB01_SUB1=0
____PAD_UP=0
________GEO_PAD_UP=0
____________GEO_PAD_UP_SUB0=0
____________GEO_PAD_UP_SUB1=0
____________GEO_PAD_UP_SUB2=0
____________GEO_PAD_UP_SUB01=0
________________GEO_PAD_UP_SUB01_SUB0=0
________________GEO_PAD_UP_SUB01_SUB1=0
dashpad_a03=0
____dashpad_a_SUB31=0
____dashpad_a_SUB36=0
____dashpad_a_SUB37=0
____dashpad_a_SUB38=0
____dashpad_a_SUB39=0
seatl_a=0
____seatl_a_SUB15=0
____seatl_a_SUB13=0
____seatl_a_SUB11=0
____seatl_a_SUB9=0
____seatl_a_SUB8=0
____seatl_a_SUB7=0
____seatl_a_SUB6=0
____seatl_a_SUB5=0
____seatl_a_SUB4=0
____seatl_a_SUB2=0
____seatl_a_SUB16=0
____seatl_a_SUB12=0
____seatl_a_SUB14=0
____seatl_a_SUB17=0
Mesh_0600=0
interni civic stru=0
____metallo pedaliera=0
____carbonio pedaliera=0
pedali=0
____cockpit_base_SUB15=0
____cockpit_base_SUB14=0
____cockpit_base_SUB13=0
____cockpit_base_SUB12=0
____cockpit_base_SUB11=0
____cockpit_base_SUB10=0
____cockpit_base_SUB9=0
____cockpit_base_SUB8=0
____cockpit_base_SUB7=0
____cockpit_base_SUB6=0
____cockpit_base_SUB5=0
DISPLAY=0
____motec=0
____lcdScreen=0
____RPM_LED3=0
____leds=0
____RPM_LED2=0
____RPM_LED1=0
____RPM_LEDs=0
____motecbadge=0
TP56_PARTS_CPIT_SUB1=0
tp56_parts1_lr_sub0=0
____tp56_parts1_lr_sub0_SUB1=0
____tp56_parts1_lr_sub0_SUB0=0
geo_panel=0
____GEO_PANEL_SUB4=0
____GEO_PANEL_SUB1=0
____GEO_PANEL_SUB0=0
____GEO_PANEL_SUB2=0
____GEO_PANEL_SUB3=0
INT_DECALS=0
INT_ZARIADENIA=0
____INT_ZARIADENIA_SUB1=0
____INT_ZARIADENIA_SUB3=0
group003=0
3dsimed model9=0
____group007=0
mirrorparts=0
____group15=0
____jag_33_xkr_10_cockpit_interior_mirrorMiddle_=0
____mirror_parts2=0
________mirror_parts2_SUB1=0
________mirror_parts2_SUB0=0
________group04=0
________group004=0
____BMW_M6_GT3_INTERIOR1_CPIT_SUB0_001=0
________BMW_M6_GT3_INTERIOR1_CPIT_SUB0_002=0
________group05=0
________group002=0
WIPER_L=0
____WIPER_L_base=0
WIPER_R=0
____WIPER_R_base=0
SLCR_CAGE_CPIT=0
____SLCR_CAGE_CPIT_SUB2=0
____SLCR_CAGE_CPIT_SUB0=0
____SLCR_CAGE_CPIT_SUB3=0
____SLCR_CAGE_CPIT_SUB1=0
____SLCR_CAGE_CPIT01=0
DAMAGE_GLASS_CENTER_1=0
____DAMAGE_GLASS_CENTER=0
DAMAGE_GLASS_REAR_1=0
____DAMAGE_GLASS_REAR=0
____DAMAGE_GLASS_REAR1=0
DAMAGE_GLASS_REAR_2=0
____DAMAGE_GLASS_REAR2=0
DAMAGE_GLASS_RIGHT_1=0
____DAMAGE_GLASS_RIGHT1=0
DAMAGE_GLASS_RIGHT_2=0
____DAMAGE_GLASS_RIGHT2=0
DAMAGE_GLASS_LEFT_1=0
____DAMAGE_GLASS_LEFT1=0
DAMAGE_GLASS_LEFT_2=0
____DAMAGE_GLASS_LEFT2=0
DAMAGE_GLASS_FRONT_1=0
____DAMAGE_GLASS_FRONT=0
hood02=0
led_limiter_01=0
____LED_1=0
____LED_2=0
____LED_3=0
____LED_4=0
____LED_5=0
____LED_6=0
____LED_7=0
____LED_8=0
____LED_0=0
____LED_9=0
led_limiter_02=0
____LED_10=0
____LED_11=0
____LED_12=0
led_limiter_03=0
____LED_13=0
____LED_14=0
____LED_15=0
